.kotei {
  position: fixed;
}

/*--------------------------------------
リスト
---------------------------------------*/
.header_group {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background-color: #2288dd;
  font-size: 32pt;
  color: #ffffff;
  text-align: center;
  z-index: 1;
}

.drawer-menu li a {
  background: #2288dd;
  color: #ffffff;
  border-top: 1px solid #ffffff;
}

.drawer-menu li a:hover {
  background: #ffffff;
  color: #2288dd;
  margin-left: 5px;
}

/*--------------------------------------
名前
---------------------------------------*/
.login_user_name {
  position: fixed;
  top: 20px;
  right: 0;
  width: 50%;
  height: 70px;
  font-size: 16pt;
  color: #ffffff;
  text-align: right;
  padding-right: 20px;
  z-index: 2;
}

/*--------------------------------------
検索テキスト
---------------------------------------*/
.search_text {
  display: flex;
  padding-bottom: 20px;
  margin: 0 auto;
}

.search_text label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  width: 50px;
  height: 40px;
  float: left;
  vertical-align: middle;
  text-align: right;
  margin-top: 10px;
  margin-left: 5px;
}

.search_text input[type=text] {
  border: 1px solid #1B73BA;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 10px;
  color: #333333;
  font-size: 13px;
  width: 150px;
  height: 40px;
}

.search_text input[type=checkbox] {
  border: 1px solid #1B73BA;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #333333;
  font-size: 13px;
  width: 20px;
  height: 20px;
  margin-top: 10px;
}

/*--------------------------------------
検索テキスト(日時用)
---------------------------------------*/
.search_text_datetime {
  display: flex;
  padding-bottom: 20px;
}

.search_text_datetime  label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  width: 50px;
  height: 40px;
  float: left;
  vertical-align: middle;
  text-align: right;
  margin-top: 10px;
  margin-left: 5px;
}

.search_text_datetime input[type=text] {
  border: 1px solid #1B73BA;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #333333;
  font-size: 13px;
  width: 150px;
  height: 40px;
}

/*--------------------------------------
検索プルダウン
---------------------------------------*/
.search_pulldown {
  display: flex;
  padding-bottom: 20px;
}

.search_pulldown label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  width: 60px;
  height: 40px;
  float: left;
  vertical-align: middle;
  text-align: right;
  margin-top: 10px;
  margin-left: 10px;
}

.search_pulldown select {
  appearance: none;
  -webkit-appearance: none;
  background: url(../image/pulldown_btn.png) no-repeat right;
  border-top: 1px solid #1B73BA;
  border-bottom: 1px solid #1B73BA;
  border-left: 1px solid #1B73BA;
  border-right: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  cursor: pointer;
  color: #333333;
  text-indent: .01px;
  text-overflow: "";
  padding: 10px;
  width: 150px;
  height: 40px;
}

/*--------------------------------------
検索プルダウン
---------------------------------------*/
.search_pulldown_large {
  display: flex;
  padding-bottom: 20px;
}

.search_pulldown_large label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  width: 70px;
  height: 40px;
  float: left;
  vertical-align: middle;
  text-align: right;
  margin-top: 10px;
  margin-left: 10px;
}

.search_pulldown_large select {
  appearance: none;
  -webkit-appearance: none;
  background: url(../image/pulldown_btn.png) no-repeat right;
  border-top: 1px solid #1B73BA;
  border-bottom: 1px solid #1B73BA;
  border-left: 1px solid #1B73BA;
  border-right: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  cursor: pointer;
  color: #333333;
  text-indent: .01px;
  text-overflow: "";
  padding: 10px;
  width: 180px;
  height: 40px;
}

/*--------------------------------------
検索プルダウン(年月)
---------------------------------------*/
.search_pulldown_date {
  display: flex;
  padding-bottom: 20px;
}

.search_pulldown_date label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  width: 40px;
  height: 40px;
  float: left;
  vertical-align: middle;
  margin-top: 10px;
}

.search_pulldown_date select {
  appearance: none;
  -webkit-appearance: none;
  background: url(../image/pulldown_btn.png) no-repeat right;
  border-top: 1px solid #1B73BA;
  border-bottom: 1px solid #1B73BA;
  border-left: 1px solid #1B73BA;
  border-right: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  cursor: pointer;
  color: #333333;
  text-indent: .01px;
  text-overflow: "";
  padding: 10px;
  width: 100px;
  height: 40px;
}

/*--------------------------------------
検索ボタン
---------------------------------------*/
.search_button {
  background:none;
  cursor:pointer;
  border: solid 2px #3aabd2;
  border-radius: 15px;
  transition: .4s;
  width: 80px;
  height: 40px;
  vertical-align: middle;
  margin-left: 50px;
}

.search_button:hover {
  background: #ccccff;
}

/*--------------------------------------
登録テキスト
---------------------------------------*/
.entry_text {
  display: flex;
  padding-bottom: 20px;
}

.entry_text label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  width: 120px;
  float: left;
  vertical-align: middle;
}

.entry_text input[type=text] {
  border: 1px solid #1B73BA;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #333333;
  font-size: 13px;
  padding: 10px;
  height: 40px;
  width: 460px;
}

/*--------------------------------------
登録テキスト(名前用)
---------------------------------------*/
.entry_text_name {
  display: flex;
  padding-bottom: 20px;
}

.entry_text_name  label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  width: 120px;
  float: left;
}

.entry_text_name input[type=text] {
  border: 1px solid #1B73BA;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #333333;
  font-size: 13px;
  padding: 10px;
  height: 40px;
  width: 230px;
}

/*--------------------------------------
登録テキスト(日時用)
---------------------------------------*/
.entry_text_datetime {
  display: flex;
  padding-bottom: 20px;
}

.entry_text_datetime label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  width: 120px;
  float: left;
}

.entry_text_datetime input[type=text] {
  border: 1px solid #1B73BA;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #333333;
  font-size: 13px;
  padding: 10px;
  height: 40px;
  width: 170px;
}

.entry_text_datetime input[type=time] {
  border: 1px solid #1B73BA;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-align: center;
  color: #333333;
  font-size: 17px;
  padding: 10px;
  height: 40px;
  width: 100px;
}

/*--------------------------------------
郵便番号登録テキスト
---------------------------------------*/
.entry_text_postcode {
  display: flex;
  padding-bottom: 20px;
}

.entry_text_postcode label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  width: 120px;
  float: left;
  vertical-align: middle;
}

.entry_text_postcode input[type=text] {
  border: 1px solid #1B73BA;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #333333;
  font-size: 13px;
  padding: 10px;
  height: 40px;
  width: 320px;
}

.entry_text_postcode button[type=button] {
  text-align: center;
  color: #ffffff;
  border: solid 2px #4169e1;
  background: #4169e1;
  border-radius: 10px;
  transition: .4s;
  height: 40px;
  width: 140px;
  font-size: 14px;
  margin-left: 5px;
}

.entry_text_postcode button[type=button]:hover {
  background: #ffffff;
  color: #4169e1;
}

/*--------------------------------------
チェックボックス用
---------------------------------------*/
.entry_text_checkbox {
  display: flex;
  padding-bottom: 20px;
}

.entry_text_checkbox label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  width: 120px;
  float: left;
  vertical-align: middle;
}

.entry_text_checkbox input[type=checkbox] {
  height: 25px;
  width: 25px;
}

/*--------------------------------------
勤怠用
---------------------------------------*/
.entry_text_kintai {
  display: flex;
  padding-bottom: 20px;
}

.entry_text_kintai label {
  display: block;
  font-size: 8px;
  font-weight: bold;
  width: 120px;
  float: left;
  vertical-align: middle;
}

.entry_text_kintai input[type=checkbox] {
}


/*--------------------------------------
勤怠用(時間入力)
---------------------------------------*/
.entry_text_time {
  display: flex;
}

.entry_text_time label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  width: 120px;
  float: left;
  vertical-align: middle;
  margin-top: 10px;
}

.entry_text_time div {
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 5px;
}

.entry_text_time input[type=time] {
  border: 1px solid #1B73BA;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-align: center;
  color: #333333;
  font-size: 17px;
  padding: 10px;
  height: 40px;
  width: 100px;
}

.entry_text_time input[type=tel] {
  border: 1px solid #1B73BA;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-align: center;
  color: #333333;
  font-size: 13px;
  margin-bottom: 10px;
  height: 40px;
  width: 50px;
}





/*--------------------------------------
登録プルダウン
---------------------------------------*/
.entry_pulldown {
  display: flex;
  padding-bottom: 20px;
}

.entry_pulldown label {
  font-size: 14px;
  font-weight: bold;
  width: 120px;
  float: left;
}

.entry_pulldown select {
  appearance: none;
  -webkit-appearance: none;
  background: url(../image/pulldown_btn.png) no-repeat right;
  border-top: 1px solid #1B73BA;
  border-bottom: 1px solid #1B73BA;
  border-left: 1px solid #1B73BA;
  border-right: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  cursor: pointer;
  color: #333333;
  text-indent: .01px;
  text-overflow: "";
  padding: 10px;
  height: 40px;
  width: 470px;
}

/*--------------------------------------
登録テキストエリア
---------------------------------------*/
.entry_textarea {
  display: flex;
  padding-bottom: 20px;
}

.entry_textarea label {
  display: block;
  font-size: 14px;
  font-weight: bold;
  width:120px;
  float: left;
}

.entry_textarea textarea {
  border: 1px solid #1B73BA;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #333333;
  font-size: 13px;
  padding: 10px;
  height: 210px;
  width: 460px;
}

/*--------------------------------------
登録ボタン
---------------------------------------*/
.entry_button {
  text-align: center;
  color: #ffffff;
  border: solid 2px #00a381;
  background: #00a381;
  border-radius: 10px;
  transition: .4s;
  height: 50px;
  width: 150px;
  font-size: 20px;
  margin-left: 50px;
  margin-right: 50px;
}

.entry_button:hover {
  background: #ffffff;
  color: #00a381;
}

/*--------------------------------------
移動履歴ボタン
---------------------------------------*/
.idourireki_button {
  text-align: center;
  color: #ffffff;
  border: solid 2px #4169e1;
  background: #4169e1;
  border-radius: 10px;
  transition: .4s;
  height: 50px;
  width: 150px;
  font-size: 20px;
  margin-left: 50px;
  margin-right: 50px;
}

.idourireki_button:hover {
  background: #ffffff;
  color: #4169e1;
}

/*--------------------------------------
勤務時間ボタン
---------------------------------------*/
.kinmujikan_button {
  text-align: center;
  color: #ffffff;
  border: solid 2px #4169e1;
  background: #4169e1;
  border-radius: 10px;
  transition: .4s;
  height: 50px;
  width: 150px;
  font-size: 20px;
  margin-left: 50px;
  margin-right: 50px;
}

.kinmujikan_button:hover {
  background: #ffffff;
  color: #4169e1;
}

/*--------------------------------------
実働時間一括設定ボタン
---------------------------------------*/
.jitsudo_ikkastsu_button {
  text-align: center;
  color: #ffffff;
  border: solid 2px #4169e1;
  background: #4169e1;
  border-radius: 10px;
  transition: .4s;
  height: 50px;
  width: 180px;
  font-size: 20px;
  margin-left: 50px;
  margin-right: 50px;
}

.jitsudo_ikkastsu_button:hover {
  background: #ffffff;
  color: #4169e1;
}

/*--------------------------------------
削除ボタン
---------------------------------------*/
.delete_button {
  text-align: center;
  color: #ffffff;
  border: solid 2px #ff0000;
  background: #ff0000;
  border-radius: 10px;
  transition: .4s;
  height: 50px;
  width: 150px;
  font-size: 20px;
  margin-left: 50px;
  margin-right: 50px;
}

.delete_button:hover {
  background: #ffffff;
  color: #ff0000;
}

/*--------------------------------------
新規登録
---------------------------------------*/
.new_entry_button {
  text-align: center;
  color: #ffffff;
  border: solid 2px #4169e1;
  background: #4169e1;
  border-radius: 10px;
  transition: .4s;
  height: 50px;
  width: 150px;
  font-size: 20px;
  margin: 30px;
  float: left;
}

.new_entry_button:hover {
  background: #ffffff;
  color: #4169e1;
}

/*--------------------------------------
承認ボタン
---------------------------------------*/
.shonin_button {
  text-align: center;
  color: #ffffff;
  border: solid 2px #1e50a2;
  background: #1e50a2;
  border-radius: 10px;
  transition: .4s;
  height: 50px;
  width: 150px;
  font-size: 20px;
  margin-left: 50px;
  margin-right: 50px;
}

.shonin_button:hover {
  background: #ffffff;
  color: #1e50a2;
}

/*--------------------------------------
有給休暇取得推奨日ボタン
---------------------------------------*/
.yukyukyuka_suishobi_button {
  text-align: center;
  color: #ffffff;
  border: solid 2px #1e50a2;
  background: #1e50a2;
  border-radius: 10px;
  transition: .4s;
  height: 40px;
  width: 230px;
  font-size: 16px;
  margin-left: 20px;
  margin-bottom: 10px;
}

.yukyukyuka_suishobi_button:hover {
  background: #ffffff;
  color: #1e50a2;
}

/*--------------------------------------
勤務時間設定ボタン
---------------------------------------*/
.kinmujikan_set_button {
  text-align: center;
  color: #ffffff;
  border: solid 2px #1e50a2;
  background: #1e50a2;
  border-radius: 10px;
  transition: .4s;
  height: 40px;
  width: 230px;
  font-size: 16px;
  margin-left: 20px;
  margin-bottom: 20px;
}

.kinmujikan_set_button:hover {
  background: #ffffff;
  color: #1e50a2;
}

/*--------------------------------------
プルダウン
---------------------------------------*/
.pulldown_level_0 {
  font-weight: bold;
}

.pulldown_level_1 {
}

.pulldown_level_2 {
}

/*--------------------------------------
ローディング
---------------------------------------*/
.loading_hide {
  display: none;
}

.loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,.5);
  background-size: 150px 150px;
  z-index: 99;
}

.loading_image {
  position: fixed;
  top: 40%;
  right: 55%;
  bottom: 60%;
  left: 45%;
  width: 150px;
  height: 150px;
  background-image: url(../image/loding/loding.gif);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 150px 150px;
  border-radius: 5%;
  z-index: 100;
}

/*--------------------------------------
カレンダー
---------------------------------------*/
td.ui-state-disabled {
  opacity: 1.0 !important;
}
.datepicker-saturday span.ui-state-default {
  color: #0000ff;
}
.datepicker-saturday a.ui-state-default {
  color: #0000ff;
}
.datepicker-sunday span.ui-state-default {
  color: #ff0000;
}
.datepicker-sunday a.ui-state-default {
  color: #ff0000;
}
.datepicker-holiday span.ui-state-default {
  color: #ff0000;
}
.datepicker-holiday a.ui-state-default {
  color: #ff0000;
}
